<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md) &gt; [version](./bitburner.gameinfo.version.md)

## GameInfo.version property

**Signature:**

```typescript
version: string;
```
